Subject: Re: [tram] Benjamin Kaduk's Discuss on draft-ietf-tram-stun-pmtud-10: (with DISCUSS and COMMENT)

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 4 Sep 2019 10:03:05 +0200

Authors,

what is the current status of this? The tracker has this draft in the
"Revised ID needed" state. Who is taking the next step? Thanks.

Cheers,

Gonzalo

On 26-Aug-19 18:15, Benjamin Kaduk wrote:
> On Mon, Aug 26, 2019 at 02:11:22PM +0000, Felipe Garrido (fegarrid) wrote:
>> Ben, 
>>
>> I agree with the improvement but would rather use the same terminology as in rfc4821. 
>> It' would be, 
>>
>> The packets that are to be associated to a given flow's identifier are selected according to Section 5.2 of [RFC4821]."
> 
> That works for me; thanks!
> 
> -Ben
>

---

From: "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
Date: Thu, 5 Sep 2019 15:52:22 +0000

Hi Gonzalo - 

We have published version -11 to add Felipe Garrido as the new document editor. This version also addressed Ben’s DISCUSS.  A version -12 is imminent to address Suresh and Adam’s DISCUSSes (we’ve been dealing with some unresponsiveness which has added to the delay). Finally, we address Mirja’s DISCUSS last as it requires a bit more discussion.  This is actively being pursued and we hope to get this document to the RFC Editor ASAP.  Hope this helps.

Cheers,

Gonzalo

> On Sep 4, 2019, at 4:03 AM, Gonzalo Camarillo <[email-masked]> wrote:
> 
> Authors,
>

---

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 6 Sep 2019 13:50:15 +0000

Perfect! Thanks for the status update (and of course for your work on this draft as well).

Gonzalo

> -----Original Message-----
> From: Gonzalo Salgueiro (gsalguei) <[email-masked]>
> Sent: Thursday, September 5, 2019 17:52
> To: Gonzalo Camarillo <[email-masked]>
> Cc: Felipe Garrido (fegarrid) <[email-masked]>; [email-masked]; draft-
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: [tram] Benjamin Kaduk's Discuss on draft-ietf-tram-stun-pmtud-10:
> (with DISCUSS and COMMENT)
> 
> Hi Gonzalo -
> 
> We have published version -11 to add Felipe Garrido as the new document
> editor. This version also addressed Ben’s DISCUSS.  A version -12 is imminent to
> address Suresh and Adam’s DISCUSSes (we’ve been dealing with some
> unresponsiveness which has added to the delay). Finally, we address Mirja’s
> DISCUSS last as it requires a bit more discussion.  This is actively being pursued
> and we hope to get this document to the RFC Editor ASAP.  Hope this helps.
> 
> Cheers,
> 
> Gonzalo
> 
> >>> The packets that are to be associated to a given flow's identifier are
> selected according to Section 5.2 of [RFC4821]."
> >>